﻿@using System.Web.UI.WebControls;
@using Portal.Models.DailyOrder;


 <table border="0">
        <tr>
            <td style="height:25px; padding-right:4px;">
                <div style="width:20%; border:1px solid #142B94; background-color:#DEECFD; padding:10px;">
                    @Html.Action("PopupHeaderPartDetail", "Junbiki")
                </div>
            </td>
        </tr>
   <tr>
        <td colspan="2" style="padding-top:10px">
            @{
               // Html.RenderAction("PopupDailyDataManifestDetail", "DailyOrder", new { orderReleaseDate = ViewData.Eval("OrderReleaseDate"), supplierCode = ViewData.Eval("SupplierCode") });
                Html.RenderAction("PopupPartDetail", "Junbiki", new { manifestNo = ViewData.Eval("ManifestNo") });
            }
        </td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Button(
            setting =>
            {
                setting.Name = "btnCreateManifest";
                setting.Text = "Create Manifest";
                setting.Width = 115;
                setting.UseSubmitBehavior = true;
                setting.ClientSideEvents.Click = "OnTop";
            }
            ).GetHtml()
        </td>
    </tr>
    </table>